Jump to content
Froxlor Forum

Vlad S

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Vlad S

  • Rank
    Newbie
  1. i have installed the posix extension but froxlor not found ext. i have PHP version >= 5.3 5.6.36
  2. Hello, I want to install Froxlor on centos 7 but posix extension is not founded. The error is Cannot install Froxlor without these requirements! Try to fix them and retry. How to solve?
×
×
  • Create New...